* {
	font-family: 'JTLeonor', sans-serif;
}

body {
	background: url(../images/design/hatter.png) repeat;
}

h1,h2,h3,h4,h5,h6,h7,h8 {
	font-family: 'JTLeonor', sans-serif;
	font-weight: bold;
}

h1 {
	color: #157fc8;
}

.gomb {
	display: inline-block;
	font-family: 'JTLeonor', sans-serif;
	font-size: 1.15rem;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0.4rem 2rem;
	cursor: pointer;
	transition: all 0.5s ease;
	margin-bottom: 1rem;
}

.feher {
	color: #ffffff !important;
	background-color: transparent !important;
	border: 2px solid #ffffff;
}

.feher:hover {
	color: #178ACF !important;
	background-color: #ffffff !important;
}

.kek {
	color: #178ACF !important;
	background-color: transparent !important;
	border: 2px solid #178ACF;
}

.kek:hover {
	color: #ffffff !important;
	background-color: #178ACF !important;
}

.mustar {
	border: 2px solid #cbc725;
	color: #ffffff !important;
	background-color: #cbc725 !important;
}

.mustar:hover {
	/*color: #cbc725 !important;
	background-color: transparent !important;*/
}

.lila {
	color: #9F68AF !important;
	background-color: transparent !important;
	border: 2px solid #9F68AF;
}

.lila:hover {
	color: #ffffff !important;
	background-color: #9F68AF !important;
}

.narancs {
	color: #ed7e46 !important;
	background-color: transparent !important;
	border: 2px solid #ed7e46;
}

.narancs:hover {
	color: #ffffff !important;
	background-color: #ed7e46 !important;
}

.szeles {
	display: block;
	text-align: center;
}

.egyszerukereso-kontener {
	height: 0;
	width: 100%;
	position: fixed;
	z-index: 100;
	left: 0;
	top: 0;
	background-image: url(../images/design/kereso-hatter.png);
	background-repeat: repeat;
	background-color: rgb(255,255,255);
	background-color: rgba(255,255,255,0.95);
	overflow: hidden;
	transition: 0.3s;
}

#keresotBezar {
	position: absolute;
	top: 20px;
	right: 45px;
}

.egyszerukereso {
	position: relative;
	top: 25%;
	width: 100%;
	text-align: center;
	margin-top: 30px;
}

.egyszerukereso input {
	border: 1px solid #178ACF;
	box-shadow: none;
	font-size: 1.4rem;
	padding: 0.3rem;
	height: auto;
	margin: 0;
	background: #fff;
}

span.talalat {
	color: #fff;
	background-color: #f08a24;
	border-radius: 3px;
	padding: 0.1rem 0.3rem;
}

.fejlec {
	background-color: #ffffff;
}

.fejlec #kje_logo {
	padding: 1rem;
}

.fejlec .felso-menu {
	margin: 0.4rem 0 0 0;
}

.fejlec .felso-menu li {
	display: inline-block;
	list-style: none;
	margin-left: 2rem;
}

.fejlec .felso-menu-ikonok li {
	margin: 0;
}

.fejlec .felso-menu li a {
	font-size: 0.85rem;
	color: #178ACF;
	text-transform: uppercase;
	font-weight: 600;
	padding: 0 0.2rem;
}

.fejlec .felso-menu li a:hover {
	color: #263345;
}

.fomenu {
	position: relative;
}

#fm-felveteli a {
	color: #ed7e46;
	font-weight: bold;
}

.kek-hatter {
	background-color: #1589ce;
	margin-bottom: 2rem;
}

.kek-hatter img {
	opacity: 1;
}

.tartalom-kontener {
	margin-bottom: 3rem;
}

.lapozas {
	margin-bottom: 2rem;
}

.lapozas a {
	display: inline-block;
	padding: 0.15rem 0.675rem;
	margin: 0 0.1rem;
	background: #fff;
	border-radius: 3px;
}

.lapozas a:hover,
.lapozas a.aktiv {
	background-color: #008CBA;
	color: #fff;
}

.lapozas a.inaktiv,
.lapozas a.inaktiv:hover {
	color: #aaa;
	background: #fff;
	cursor: not-allowed;
}

.hir {
	padding: 1rem 0;
	margin-bottom: 1.5rem;
	overflow: auto;
	clear: both;
}

.hir a h3 {
	color: #008CBA;
}

.naptar {
	width: 100%;
}

.rendezvenynaptar_fejlec {
	text-align: center;
}

.rendezvenynaptar_fejlec .honapnev {
	display: inline-block;
	width: 66%;
}

.rendezvenynaptar_fejlec .inaktiv,
.rendezvenynaptar_fejlec .inaktiv:hover {
	color:#ddd;
	cursor: default;
}

.naptar td {
	text-align: center;
	width: 30px;
	height: 30px;
	padding: 2px;
}

.naptar td.rendezveny_nap_szurke {
	color: #ddd;
}

.naptar td a {
	display: inline-block;
	min-width: 28px;
	padding: 5px;
	color: #fff;
	background-color: rgba(21, 127, 200, 0.6);
	border-radius: 1.5rem;
}

.naptar td a:hover {
	color: #fff;
	background-color: #178ACF;
}

.oldalsav>.row {
	margin-bottom: 2rem;
}

.oldalsav>.row>.columns {
	padding: 1.5rem;
}

.oldalsav h3 {
	color: #fff;
	font-weight: 700;
}

.oldalsav .gomb {
	font-size: 0.9rem;
}

.almenu-blokk {
	background-color: #ffffff; // url(../images/design/kereso-hatter.png) repeat;
	border: 1px solid #ddd;
}

.almenu-blokk,
.almenu-blokk a {
	color: #263345;
	letter-spacing: 0.6px;
}

.almenu-blokk a:hover {
	color: rgba(31,190,225,1);
}

.almenu-blokk .almenu_felsorolas {
	margin: 0;
}

.almenu-blokk .almenu_felsorolas ul {
	margin-left: 1rem;
}

.almenu-blokk .almenu_felsorolas li {
	list-style: none;
}

.almenu-blokk .almenu_felsorolas li a {
	padding: 3px;
}

.almenu-blokk .almenu_felsorolas li.aktiv > i,
.almenu-blokk .almenu_felsorolas li.aktiv > a {
	color: #008CBA;
}

.kepzesek-oldalblokk,
.kepzesek-oldalblokk a {
	color: #fff;
}

.kepzesek-oldalblokk a:hover {
	color: #1FBEE1;
}

.kepzesek-oldalblokk ul {
	margin: 0;
}

.kepzesek-oldalblokk li {
	list-style: none;
	text-transform: uppercase;
	padding: 0.3rem 0;
	font-weight: 600;
}

.munkatarsak li {
	list-style-type: none;
	margin: 0.5rem;
}

.munkatarsak li img {
	width: 100px;
}

.munkatars_adatlap,
.munkatars_adatlap .egyeb-adatok {
	margin-top: 2rem !important;
}

.munkatars_adatlap img {
	border: 1px solid #ddd;
	border-radius: 5px;
	padding: 2px;
	background-color: #fff;
}

.munkatars_adatlap .tanszek,
.munkatars_adatlap .intezet {
	/*text-transform: uppercase;*/
}

.toggle-button {
	display: block;
	font-family: 'JTLeonor', sans-serif;
	font-size: 1.15rem;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0.4rem 2rem;
	cursor: pointer;
	transition: all 0.5s ease;
	margin-bottom: 1rem;
	/*color: #178ACF !important;
	background-color: transparent !important;
	border: 2px solid #178ACF;*/
}

/*.toggle-button:hover,
.toggle-button-active {
	color: #ffffff !important;
	background-color: #178ACF !important;
}*/

.toggle-panel {
	display: none;
	padding: 0 .6rem .6rem 1.5rem;
}

.slick-slider {
	padding: 0;
}

.slick-dotted {
	margin-bottom: 0 !important;
}

.slick-dots {
	bottom: 30px;
	left: 30px;
	width: auto;
	text-align: left;
}

.slick-dots li {
	list-style-type: square;
}

.szakkereso-kontener,
.kepzesek-oldalblokk {
	//background: url(../images/design/szakkereso-hatter.png) repeat;
	background-color: #178ACF;
}

.szakkereso-kontener {
	margin-top: 1rem;
}

.szakkereso {
	padding: 1rem;
}

.szakkereso h2,
.szakkereso h3,
.szakkereso a {
	color: #ffffff;
}

.hirek-blokk {
	margin: 1rem auto;
}

.hirek-blokk h3 {
	color: #178ACF;
	font-weight: bold;
	margin: 1rem 0 0.6rem 0;
}

.hirek-blokk .gomb {
	margin-bottom: 1rem;
}

.miert-kodolanyi,
.kiadvany-oldalblokk {
	//background: url(../images/design/miert-hatter.png) repeat;
	background-color: #178ACF;
}

.miert-kodolanyi h2 {
	text-align: center;
	color: #ffffff;
	text-transform: uppercase;
	margin: 2rem;
	font-weight: 600;
}

.miert-kodolanyi img {
	margin: 0 auto;
}

.miert-kodolanyi h3 {
	color: #ffffff;
	font-weight: bold;
	margin: 1rem 0;
}

.miert-kodolanyi .miert-cella {
	padding: 1rem 2rem;
	color: #fff;
}

.ervek {
	background-color: #fff;
	padding-bottom: 5rem;
}

.ervek h2 {
	text-align: center;
	color: #178acf;
	text-transform: uppercase;
	margin: 3rem 0;
	font-weight: 600;
}

.ervek h3 {
	color: #178acf;
	font-size: 4.25rem;
	line-height: 4.25rem;
	font-weight: bold;
}

.map-responsive {
	overflow: hidden;
	padding-bottom: 50%;
	position: relative;
	height: 0;
}

.map-responsive h1 {
	z-index: 10;
	position: relative;
	text-align: center;
	padding: 1.4rem 0;
	margin: 0;
	text-transform: uppercase;
	font-weight: bold;
	color: #178acf;
	background-color: rgba(255, 255, 255, 0.8);
}

.map-responsive iframe {
	left: 0;
	top: -18%;
	height: 118%;
	width: 100%;
	position: absolute;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: grayscale(100%);
}

.lablec {
	/*background: url(../images/design/lablec-hatter.png) repeat;*/
	background-color: #178ACF;
	padding: 3rem 0;
}

.lablec, .lablec a {
	color: #fff;
}

.lablec a:hover {
	color: #1FBEE1;
}

.lablec li {
	list-style: none;
}

.lablec .helyszin-blokk {
	font-size: 0.85rem;
}

.copyright {
	padding: 2rem 0 1rem 0;
	color: #eee;
}

.social-media {
	margin: 1rem 0;
}

.palyazatok-blokk {
	background-color: #fff;
	padding: 1rem;
}

.rolunk-mondtak-fotok img {
	width: 100px;
	border: 3px solid #fff;
	border-radius: 50px;
	opacity: 0.6;
	transition: all 0.5s;
	cursor: pointer;
}

.rolunk-mondtak-fotok img:hover {
	opacity: 0.8;
}

.rolunk-mondtak-fotok .slick-current img {
	opacity: 1;
}

.rolunk-mondtak-szoveg {
	margin: 1.25rem 0;
}

.rolunk-mondtak-szoveg h3 {
	color: #fff;
}

.zaszlo {
	margin: 0 !important;
}

.zaszlo img {
	padding-right: 3px;
	height: 11px;
	vertical-align: baseline;
}

/*table thead {
	background: #178acf;
	color: #ffffff;
}

table thead tr th, table thead tr td {
	color: #ffffff;
}

table tr.even, table tr.alt, table tr:nth-of-type(2n) {
	background: #c0e4fa;
}*/

.frissitve {
	text-align: right;
	margin-top: 2rem;
	color: #999;
}